@media only screen and (max-width: 9999px) and (min-width: 1025px) {

/* Header */
.sample__nav {
    width: 100%;
}

.sample__nav--first--container {
    height: 152px;
    background-color: #F6F5FB;
}

.sample__nav--second--container {
    height: 72px;
    background-color: #2E2E38;
}

header.main__header {
    width: 100%;
    margin: 0 auto;
    height: 681px;
    background-image: url(../images/kv.jpg);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

header .header__overlay {
    background-color: rgba(255,255,255,0.85);
    width: 100%;
    height: 100%;
    display: flex;
    flex: 1;
}

.header__content {
    display: flex;
    flex: 1;
    flex-direction: column;
    justify-content: center;
}

.header__content--home--title span {
    font-size: 20px;
}

.header__divider {
    height: 2px;
    background-color: #FEE600;
    width: 100%;
    max-width: 180px;
}

.header__content--sub-title {
    display: flex;
    align-items: center;
    flex-direction: row;
}

.header__content--home--title {
    margin-left: 20px;
}

.header__content--main--title--row {
    width: 100%;
    max-width: 768px;
}

.header__content--description {
    font-size: 20px;
    line-height: 27px;
}
/*  END HEADER */


/*  CONTACT US FORM CONTAINER */

.contact__form__container {
    display: flex;
    flex-direction: row;
    flex: 1;
    padding: 100px 0px;
}

.contact__form__container > div {
    flex: 1;
}

.input_form {
    outline: none;
    font: inherit;
    line-height: 1;
    display: block;
    padding: 0.75em;
    width: 100%;
    background-color: #ffffff;
    color: inherit;
    border: 1px solid #707070;
}

.contact__form--row span {
    font-size: 15px;
    font-weight: bold;
}

.contact__form__container--description {
    margin-top: 20px;
}

.contact__form__container--description span {
    font-size: 15px;
    line-height: 23px;
}

.contact__form__container > div {
    flex-basis: 50%;
    flex-wrap: wrap;
    flex: 1;
}

.contact__form__container--main--title span{
    color: #747480;
}

.contact__form--left{
    padding-right: 30px;
}

.contact__form--right{
    padding-left: 30px;
}

.divider{
    margin-top: 40px;
    margin-bottom: 30px;
    height: 2px;
    background-color: #DBDBDB;
}

.contact__form__container--icon--image {
    background-color: #FEE600;
    width: 100%;
    height: 78px;
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 90px;
    padding: 30px;
}

.contact__form__container--icon--image img {
    width: 100%;
    max-width: 36px;
}

.contact__form__container--icon {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-top: 0px;
}

.contact__form__container--icon--container {
    display: flex;
    flex: 1;
    align-items: center;
    flex-basis: 50%;
    margin-top: 25px;
}

.contact__form__container--icon--container:nth-child(odd){
    padding-right: 35px;
}

.contact__form__container--icon--description{
    margin-left: 25px;
}
.contact__form__container--icon--title{
    font-weight: bold;
}

.contact__form__container--icon--description {
    font-size: 15px;
}

.contact__form__container--icon {
    margin-top: 25px;
}

.send__message__button {
    outline: none;
    font: inherit;
    line-height: 1;
    display: block;
    background: transparent;
    border: none;
    background-color: #FEE600;
    color: #747480;
    width: 100%;
    max-width: 185px;
    height: 56px;
    font-size: 20px;
    cursor: pointer;
}


/*  END CONTACT US FORM CONTAINER */

/* office location */

.office__location__container {
    padding: 100px 0px;
    display: flex;
    flex: 1;
    flex-direction: column;
}

.office--sub--title{
    flex: 1;
}

.office__location__container--office--row {
    display: flex;
    flex-direction: row;
    flex: 1;
    flex-wrap: wrap;
}

.office__location__container--office--content {
    flex-basis: 33.33%;
    flex-wrap: wrap;
    margin-top: 60px;
    padding-left: 30px;
    padding-right: 30px;
}

.office__location__container--office--content:nth-child(9n-5), .office__location__container--office--content:nth-child(9n-8), .office__location__container--office--content:nth-child(9n-2){
    padding-left: 0px;
}

.office__location__container--office--content:nth-child(9n-3), .office__location__container--office--content:nth-child(9n-6), .office__location__container--office--content:nth-child(9n-0){
    padding-right: 0px;
}


.office__location__container--office--content:first-child {
    padding-left: 0px;
}

.office__location__container--office--content:nth-child(3) {
    padding-right: 0px;
}

.office__location__container--office--content--address p, .office__location__container--office--content--contact {
    font-size: 20px;
    margin-top: 20px;
}

/*  end office location */

/*  News publication */
.news__publication__container{
    padding: 100px 0px;
    display: flex;
    flex: 1;
    flex-direction: column;
}

.news__publication {
    background-color: #26272B;
    color: #ffffff;
}

.news__publication__container--main--title span {
    color: #FEE600;
}

.news__publication__container--main--title h2 {
    color:#ffffff;
}

.news__publication__container--other--news--first--title span {
    font-size: 35px;
    font-weight: bold;
}


.news__publication__container--other--news {
    display: flex;
    flex: 1;
    flex-direction: row;
    flex-wrap: wrap;
    margin-top: 60px;
}

.news__publication__container--other--news--content {
    flex: 1;
    flex-basis: 33.33%;
    flex-wrap: wrap;
    padding-left: 30px;
    padding-right: 30px;
}

.news__publication__container--other--news--content:first-child {
    padding-left: 0px;
}

.news__publication__container--other--news--content:nth-child(3) {
    padding-right: 0px;
}

.news__publication__container--other--news--second--title span {
    font-size: 35px;
    color: #FEE600;
}

.news__publication__container--other--news--icon img {
    width: 100%;
    max-width: 16px;
    margin-left: 20px;
}
/* End news publication */    
}

@media only screen and (max-width:1024px) and (min-width: 769px) {

    /* Header */
    .sample__nav {
        width: 100%;
    }
    
    .sample__nav--first--container {
        height: 152px;
        background-color: #F6F5FB;
    }
    
    .sample__nav--second--container {
        height: 72px;
        background-color: #2E2E38;
    }
    
    
    header.main__header {
        width: 100%;
        margin: 0 auto;
        height: 681px;
        background-image: url(../images/kv.jpg);
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat;
    }
    
    header .header__overlay {
        background-color: rgba(255,255,255,0.85);
        width: 100%;
        height: 100%;
        display: flex;
        flex: 1;
    }
    
    .header__content {
        display: flex;
        flex: 1;
        flex-direction: column;
        justify-content: center;
    }
    
    .header__content--home--title span {
        font-size: 20px;
    }
    
    .header__divider {
        height: 2px;
        background-color: #FEE600;
        width: 100%;
        max-width: 180px;
    }
    
    .header__content--sub-title {
        display: flex;
        align-items: center;
        flex-direction: row;
    }
    
    .header__content--home--title {
        margin-left: 20px;
    }
    
    
    .header__content--main--title--row {
        width: 100%;
        max-width: 768px;
    }
    
    .header__content--description {
        font-size: 20px;
        line-height: 27px;
    }
    /*  END HEADER */
    
    
    /*  CONTACT US FORM CONTAINER */
    
    .contact__form__container {
        display: flex;
        flex-direction: row;
        flex: 1;
        padding: 100px 0px;
    }
    
    .contact__form__container > div {
        flex: 1;
    }
    
    .input_form {
        outline: none;
        font: inherit;
        line-height: 1;
        display: block;
        padding: 0.75em;
        width: 100%;
        background-color: #ffffff;
        color: inherit;
        border: 1px solid #707070;
    }
    
    .contact__form--row span {
        font-size: 15px;
        font-weight: bold;
    }
    
    .contact__form__container--description {
        margin-top: 20px;
    }
    
    .contact__form__container--description span {
        font-size: 20px;
    }
    
    .contact__form__container > div {
        flex-basis: 50%;
        flex-wrap: wrap;
        flex: 1;
    }
    
    .contact__form__container--main--title span{
        color: #747480;
    }
    
    .contact__form--left{
        padding-right: 30x;
    }
    
    .contact__form--right{
        padding-left: 30px;
    }
    
    .divider{
        margin-top: 40px;
        margin-bottom: 30px;
        height: 2px;
        background-color: #DBDBDB;
    }
    
    .contact__form__container--icon--image {
        background-color: #FEE600;
        width: 100%;
        height: 78px;
        display: flex;
        align-items: center;
        justify-content: center;
        max-width: 90px;
        padding: 30px;
    }
    
    .contact__form__container--icon--image img {
        width: 100%;
        max-width: 36px;
    }
    
    .contact__form__container--icon {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        margin-top: 0px;
    }
    
    .contact__form__container--icon--container {
        display: flex;
        flex: 1;
        align-items: center;
        flex-basis: 100%;
        margin-top: 25px;
    }
    
    .contact__form__container--icon--container:nth-child(odd){
        padding-right: 0px;
    }
    
    .contact__form__container--icon--description{
        margin-left: 25px;
    }
    .contact__form__container--icon--title{
        font-weight: bold;
    }
    
    .contact__form__container--icon--description {
        font-size: 15px;
    }
    
    /* .contact__form__container--icon--container:first-child {
        margin-right: 35px;
    } */
    
    .contact__form__container--icon {
        margin-top: 25px;
    }
    
    .send__message__button {
        outline: none;
        font: inherit;
        line-height: 1;
        display: block;
        background: transparent;
        border: none;
        background-color: #FEE600;
        color: #747480;
        width: 100%;
        max-width: 185px;
        height: 56px;
        font-size: 20px;
        cursor: pointer;
    }
    
    .row-divider{
        height: 5px;
        background-color:#FEE600;
    }
    /*  END CONTACT US FORM CONTAINER */
    
    /* office location */
    
    .office__location__container {
        padding: 100px 0px;
        display: flex;
        flex: 1;
        flex-direction: column;
    }
    
    .office--sub--title{
        flex: 1;
    }
    
    .office__location__container--office--row {
        display: flex;
        flex-direction: row;
        flex: 1;
        flex-wrap: wrap;
    }
    
    .office__location__container--office--content {
        flex-basis: 33.33%;
        flex-wrap: wrap;
        margin-top: 60px;
        padding-left: 10px;
        padding-right: 10px;
    }
    
    .office__location__container--office--content:nth-child(9n-5), .office__location__container--office--content:nth-child(9n-8), .office__location__container--office--content:nth-child(9n-2){
        padding-left: 0px;
    }
    
    .office__location__container--office--content:nth-child(9n-3), .office__location__container--office--content:nth-child(9n-6), .office__location__container--office--content:nth-child(9n-0){
        padding-right: 0px;
    }
    
    
    .office__location__container--office--content:first-child {
        padding-left: 0px;
    }
    
    .office__location__container--office--content:nth-child(3) {
        padding-right: 0px;
    }
    
    .office__location__container--office--content--address p, .office__location__container--office--content--contact {
        font-size: 20px;
        margin-top: 20px;
    }
    
    /*  end office location */
    
    /*  News publication */
    .news__publication__container{
        padding: 100px 0px;
        display: flex;
        flex: 1;
        flex-direction: column;
    }
    
    .news__publication {
        background-color: #26272B;
        color: #ffffff;
    }
    
    .news__publication__container--main--title span {
        color: #FEE600;
    }
    
    .news__publication__container--main--title h2 {
        color:#ffffff;
    }
    
    .news__publication__container--other--news--first--title span {
        font-size: 30px;
        font-weight: bold;
    }
    
    .news__publication__container--other--news {
        display: flex;
        flex: 1;
        flex-direction: row;
        flex-wrap: wrap;
        margin-top: 60px;
    }
    
    .news__publication__container--other--news--content {
        flex: 1;
        flex-basis: 33.33%;
        flex-wrap: wrap;
        padding-left: 10px;
        padding-right: 10px;
    }
    
    .news__publication__container--other--news--content:first-child {
        padding-left: 0px;
    }
    
    .news__publication__container--other--news--content:nth-child(3) {
        padding-right: 0px;
    }
    
    .news__publication__container--other--news--second--title span {
        font-size: 35px;
        color: #FEE600;
    }
    
    .news__publication__container--other--news--icon img {
        width: 100%;
        max-width: 16px;
        margin-left: 20px;
    }
    /* End news publication */    
}

@media only screen and (max-width: 768px) and (min-width: 481px) {

h1{
    font-size: 45px;
    margin: 0px;
    line-height: 53px;
}

h3 {
    font-size: 30px;
    margin: 0px;
    line-height: 37px;
}

h2 {
    font-size: 35px;
    margin: 0px;
    line-height: 42px;
}
   
/* Header */
.sample__nav {
    width: 100%;
}

.sample__nav--first--container {
    display: none;
}

.sample__nav--second--container {
    height: 72px;
    background-color: #2E2E38;
}


header.main__header {
    width: 100%;
    margin: 0 auto;
    height: 681px;
    background-image: url(../images/kv.jpg);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

header .header__overlay {
    background-color: rgba(255,255,255,0.85);
    width: 100%;
    height: 100%;
    display: flex;
    flex: 1;
}

.header__content {
    display: flex;
    flex: 1;
    flex-direction: column;
    justify-content: center;
}

.header__content--home--title span {
    font-size: 20px;
}

.header__divider {
    height: 2px;
    background-color: #FEE600;
    width: 100%;
    max-width: 89px;
}

.header__content--sub-title {
    display: flex;
    align-items: center;
    flex-direction: row;
}

.header__content--home--title {
    margin-left: 20px;
}


.header__content--main--title--row {
    width: 100%;
    max-width: 768px;
}

.header__content--description {
    font-size: 20px;
    line-height: 27px;
}
/*  END HEADER */


/*  CONTACT US FORM CONTAINER */

.contact__form__container {
    display: flex;
    flex-direction: column;
    flex: 1;
    padding: 100px 0px;
}

.contact__form__container > div {
    flex: 1;
}

.input_form {
    outline: none;
    font: inherit;
    line-height: 1;
    display: block;
    padding: 0.75em;
    width: 100%;
    background-color: #ffffff;
    color: inherit;
    border: 1px solid #707070;
}

.contact__form--row span {
    font-size: 15px;
    font-weight: bold;
}

.contact__form__container--description {
    margin-top: 20px;
}

.contact__form__container--description span {
    font-size: 20px;
}

.contact__form__container > div {
    flex-basis: 50%;
    flex-wrap: wrap;
    flex: 1;
}

.contact__form__container--main--title span{
    color: #747480;
}

.contact__form--left{
    padding-right: 0px;
}

.contact__form--right{
    margin-top: 30px;
    padding-left: 0px;
}

.divider{
    margin-top: 40px;
    margin-bottom: 30px;
    height: 2px;
    background-color: #DBDBDB;
}

.contact__form__container--icon--image {
    background-color: #FEE600;
    width: 100%;
    height: 78px;
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 90px;
    padding: 30px;
}

.contact__form__container--icon--image img {
    width: 100%;
    max-width: 36px;
}

.contact__form__container--icon {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.contact__form__container--icon--container {
    display: flex;
    flex: 1;
    align-items: center;
    flex-basis: 50%;
    margin-top: 25px;
}

.contact__form__container--icon--container:nth-child(odd){
    padding-right: 35px;
}

.contact__form__container--icon--description{
    margin-left: 25px;
}
.contact__form__container--icon--title{
    font-weight: bold;
}

.contact__form__container--icon--description {
    font-size: 15px;
}


.contact__form__container--icon {
    margin-top: 25px;
}

.send__message__button {
    outline: none;
    font: inherit;
    line-height: 1;
    display: block;
    background: transparent;
    border: none;
    background-color: #FEE600;
    color: #747480;
    width: 100%;
    max-width: 185px;
    height: 56px;
    font-size: 20px;
    cursor: pointer;
}

.row-divider{
    height: 5px;
    background-color:#FEE600;
}
/*  END CONTACT US FORM CONTAINER */

/* office location */

.office__location__container {
    padding: 100px 0px;
    display: flex;
    flex: 1;
    flex-direction: column;
}

.office--sub--title{
    flex: 1;
}

.office__location__container--office--row {
    display: flex;
    flex-direction: row;
    flex: 1;
    flex-wrap: wrap;
}

.office__location__container--office--content {
    flex-basis: 50%;
    flex-wrap: wrap;
    margin-top: 60px;
}

.office__location__container--office--content:nth-child(odd) {
    padding-right: 15px;
}

.office__location__container--office--content:nth-child(even) {
    padding-left: 15px;
}


.office__location__container--office--content:first-child {
    padding-left: 0px;
}

.office__location__container--office--content:nth-child(3) {
    padding-right: 0px;
}

.office__location__container--office--content--address p, .office__location__container--office--content--contact {
    font-size: 20px;
    margin-top: 20px;
}

/*  end office location */

/*  News publication */
.news__publication__container{
    padding: 100px 0px;
    display: flex;
    flex: 1;
    flex-direction: column;
}

.news__publication {
    background-color: #26272B;
    color: #ffffff;
}

.news__publication__container--main--title span {
    color: #FEE600;
}

.news__publication__container--main--title h2 {
    color:#ffffff;
}

.news__publication__container--other--news--first--title span {
    font-size: 30px;
    font-weight: bold;
}

.news__publication__container--other--news {
    display: flex;
    flex: 1;
    flex-direction: row;
    flex-wrap: wrap;
}

.news__publication__container--other--news--content {
    flex: 1;
    flex-basis: 100%;
    flex-wrap: wrap;
    margin-top: 40px;
}

.news__publication__container--other--news--content:first-child {
    padding-left: 0px;
}

.news__publication__container--other--news--content:nth-child(3) {
    padding-right: 0px;
}

.news__publication__container--other--news--second--title span {
    font-size: 35px;
    color: #FEE600;
}

.news__publication__container--other--news--icon img {
    width: 100%;
    max-width: 16px;
    margin-left: 20px;
}
/* End news publication */    
}

/* @media only screen and (max-width: 615px){
    .contact__form__container--icon--container {
        display: flex;
        flex: 1;
        align-items: center;
        flex-basis: 100%;
        margin-top: 25px;
    }
    .contact__form__container--icon--container:nth-child(odd) {
        padding-right: 0px;
    }
} */

@media only screen and (max-width: 480px) and (min-width: 1px){
    h3 {
        font-size: 30px;
        line-height: 37px;
    }

    h1{
        font-size: 45px;
        margin: 0px;
        line-height: 53px;
    }
    
    h2 {
        font-size: 35px;
        line-height: 42px;
    }
       
    /* Header */
    .sample__nav {
        width: 100%;
    }
    
    .sample__nav--first--container {
        display: none;
    }
    
    .sample__nav--second--container {
        height: 72px;
        background-color: #2E2E38;
    }
    
    
    header.main__header {
        width: 100%;
        margin: 0 auto;
        height: 681px;
        background-image: url(../images/kv.jpg);
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat;
    }
    
    header .header__overlay {
        background-color: rgba(255,255,255,0.85);
        width: 100%;
        height: 100%;
        display: flex;
        flex: 1;
    }
    
    .header__content {
        display: flex;
        flex: 1;
        flex-direction: column;
        justify-content: center;
    }
    
    .header__content--home--title span {
        font-size: 20px;
    }
    
    .header__divider {
        height: 2px;
        background-color: #FEE600;
        width: 100%;
        max-width: 89px;
    }
    
    .header__content--sub-title {
        display: flex;
        align-items: center;
        flex-direction: row;
    }
    
    .header__content--home--title {
        margin-left: 20px;
    }
    
    
    .header__content--main--title--row {
        width: 100%;
        max-width: 768px;
    }
    
    .header__content--description {
        font-size: 15px;
        line-height: 23px;
    }
    /*  END HEADER */
    
    
    /*  CONTACT US FORM CONTAINER */
    
    .contact__form__container {
        display: flex;
        flex-direction: column;
        flex: 1;
        padding: 100px 0px;
    }
    
    .contact__form__container > div {
        flex: 1;
    }
    
    .input_form {
        outline: none;
        font: inherit;
        line-height: 1;
        display: block;
        padding: 0.75em;
        width: 100%;
        background-color: #ffffff;
        color: inherit;
        border: 1px solid #707070;
    }
    
    .contact__form--row span {
        font-size: 15px;
        font-weight: bold;
    }
    
    .contact__form__container--description {
        margin-top: 20px;
    }
    
    .contact__form__container--description span {
        font-size: 15px;
        line-height: 23px;
    }
    
    .contact__form__container > div {
        flex-basis: 50%;
        flex-wrap: wrap;
        flex: 1;
    }
    
    .contact__form__container--main--title span{
        color: #747480;
    }
    
    .contact__form--left{
        padding-right: 0px;
    }
    
    .contact__form--right{
        margin-top: 40px;
        padding-left: 0px;
    }
    
    .divider{
        margin-top: 40px;
        margin-bottom: 30px;
        height: 2px;
        background-color: #DBDBDB;
    }
    
    .contact__form__container--icon--image {
        background-color: #FEE600;
        width: 100%;
        height: 78px;
        display: flex;
        align-items: center;
        justify-content: center;
        max-width: 90px;
        padding: 30px;
    }
    
    .contact__form__container--icon--image img {
        width: 100%;
        max-width: 36px;
    }
    
    .contact__form__container--icon {
        display: flex;
        flex-direction: column;
    }
    
    .contact__form__container--icon--container {
        display: flex;
        flex: 1;
        align-items: center;
        flex-basis: 50%;
    }
    
    .contact__form__container--icon--description{
        margin-left: 25px;
    }
    .contact__form__container--icon--title{
        font-weight: bold;
    }
    
    .contact__form__container--icon--description {
        font-size: 15px;
    }
    
    .contact__form__container--icon--container:first-child {
        margin-right: 0px;
    }

    .contact__form__container--icon--container:not(:first-child){
        margin-top: 20px;
    }
    
    .contact__form__container--icon {
        margin-top: 25px;
    }
    
    .send__message__button {
        outline: none;
        font: inherit;
        line-height: 1;
        display: block;
        background: transparent;
        border: none;
        background-color: #FEE600;
        color: #747480;
        width: 100%;
        max-width: 155px;
        height: 46px;
        font-size: 15px;
        cursor: pointer;
    }
    
    .row-divider{
        height: 5px;
        background-color:#FEE600;
    }
    /*  END CONTACT US FORM CONTAINER */
    
    /* office location */
    
    .office__location__container {
        padding: 100px 0px;
        display: flex;
        flex: 1;
        flex-direction: column;
    }
    
    .office--sub--title{
        flex: 1;
    }
    
    .office__location__container--office--row {
        display: flex;
        flex-direction: row;
        flex: 1;
        flex-wrap: wrap;
    }
    
    .office__location__container--office--content {
        flex-basis: 100%;
        flex-wrap: wrap;
        margin-top: 60px;
    }
    
    .office__location__container--office--content:nth-child(odd) {
        padding-right: 0px;
    }
    
    .office__location__container--office--content:nth-child(even) {
        padding-left: 0px;
    }
    
    .office__location__container--office--content:first-child {
        padding-left: 0px;
    }
    
    .office__location__container--office--content:nth-child(3) {
        padding-right: 0px;
    }
    
    .office__location__container--office--content--address p, .office__location__container--office--content--contact {
        font-size: 15px;
        line-height: 23px;
        margin-top: 20px;
    }
    
    /*  end office location */
    
    /*  News publication */
    .news__publication__container{
        padding: 100px 0px;
        display: flex;
        flex: 1;
        flex-direction: column;
    }
    
    .news__publication {
        background-color: #26272B;
        color: #ffffff;
    }
    
    .news__publication__container--main--title span {
        color: #FEE600;
    }
    
    .news__publication__container--main--title h2 {
        color:#ffffff;
    }
    
    .news__publication__container--other--news--first--title span {
        font-size: 25px;
        font-weight: bold;
    }
    
    .news__publication__container--other--news {
        display: flex;
        flex: 1;
        flex-direction: row;
        flex-wrap: wrap;
    }
    
    .news__publication__container--other--news--content {
        flex: 1;
        flex-basis: 100%;
        flex-wrap: wrap;
        margin-top: 40px;
    }
    
    .news__publication__container--other--news--content:first-child {
        padding-left: 0px;
    }
    
    .news__publication__container--other--news--content:nth-child(3) {
        padding-right: 0px;
    }
    
    .news__publication__container--other--news--second--title span {
        font-size: 30px;
        color: #FEE600;
    }
    
    .news__publication__container--other--news--icon img {
        width: 100%;
        max-width: 16px;
        margin-left: 20px;
    }
    /* End news publication */    
}